.container{
  width: 100%;
  position: relative;
  .card{
    border: none;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    font-family: 'Roboto',sans-serif;
    .card-header{
      display: flex;
      justify-content: space-between;
      background-color: #1f1270;
      color: white;
      .title{
        display: contents;
      }
      h3{
        font-size:17px ;
      }
      span{
        font-size: 14px;
        position: relative;
        top: 0.2rem;
      }
    }
    .card-footer{
      button{
        float: right;
        width: 45%;
        font-family: 'Roboto';
        height: 3rem;
        border: none;
        border-radius: 10px;
        background-color: #1f1270;
      }
      .card-body{
        font-family: 'Roboto',sans-serif;
      }
    }
  }
}

@media screen and (max-width:477px) {
  .col-4{
    width: 100%;
    margin-top: 1rem;
  }
}